Skip to main content

Start Ads Connect

GET 

/api/integrations/ads/connect/:platform

Start connecting an ad platform login. Returns {"auth_url": ...}.

Send the person's browser to auth_url. After they approve, the browser comes back with ads_connect in the query string: select (then list and pick the ad accounts with /accounts/discovered and /accounts/select), finish (then read /connections) or error (with error_msg). With return_to it comes back to that page, with the same query string added.

Request​

Responses​

Successful Response